Bug #5140

Support OpenSSL 1.1.0

Added by Javi Fontan over 3 years ago. Updated over 3 years ago.

Status:ClosedStart date:05/04/2017
Priority:NormalDue date:
Assignee:Javi Fontan% Done:

0%

Category:Core & System
Target version:Release 5.4
Resolution:fixed Pull request:
Affected Versions:OpenNebula 5.2

Description

The code is not complatible with OpenSSL >= 1.1.0.

Associated revisions

Revision 1c2a6496
Added by Javi Fontan over 3 years ago

B #5140: make code compatible with openssl 1.1.0

Revision a662a0d1
Added by Javi Fontan over 3 years ago

B #5140: make code compatible with openssl 1.1.0

(cherry picked from commit 1c2a6496355226fdab4f9df19b28c9aa4faf2684)

History

#1 Updated by Javi Fontan over 3 years ago

  • Status changed from Pending to Closed
  • Resolution set to fixed

Commit in master and one-5.2 branches

Also available in: Atom PDF